Shell scripts to create SRK fuses from SRK table and create SRK table from SRK certificates.

##########################################################################
#
# SCRIPT:  	createSRKFuses
#
# DESCRIPTION:	Create SRK fuses from SRK table generated by SRKTOOL or 
# 		createSrkTable script. This script shows steps to compute
#		SRK fuses and can be verified against the fuses generated
#		by SRKTOOL or createSRKTable script.
#
##########################################################################

Usage:
./createSRKFuses <SRK table> <Number of SRKs> <SRK key length>
Number of SRK : 1 - 4
SRK Key Length : 1024, 2048, 3072, 4096

##########################################################################
#
# SCRIPT:  	createSRKTable
#
# DESCRIPTION: 	This script creats SRK table with input SRK certificates.
#		Similar to what srktool does.
#
##########################################################################

Usage:
./createSRKTable <No. of SRKs> <SRK pub key 1> .. <SRK pub key 4>
Number of SRK : 1 - 4
